Bug 238317 - net-mgmt/zabbix3-*: Update to 3.0.28
Summary: net-mgmt/zabbix3-*: Update to 3.0.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn3.0.28
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-03 22:31 UTC by Danilo G. Baio
Modified: 2019-06-10 22:18 UTC (History)
1 user (show)

See Also:


Attachments
zabbix3-3.0.28.patch (979 bytes, patch)
2019-06-03 22:31 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2019-06-03 22:31:30 UTC
Created attachment 204815 [details]
zabbix3-3.0.28.patch
Comment 1 pg 2019-06-09 20:37:24 UTC
Comment on attachment 204815 [details]
zabbix3-3.0.28.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2019-06-10 22:16:03 UTC
A commit references this bug:

Author: dbaio
Date: Mon Jun 10 22:15:59 UTC 2019
New revision: 503927
URL: https://svnweb.freebsd.org/changeset/ports/503927

Log:
  net-mgmt/zabbix3-*: Update to 3.0.28

  Changelog:	https://www.zabbix.com/rn/rn3.0.28

  PR:		238317
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2019-06-10 22:18:47 UTC
Thanks!